Bug 1266684 - kcm_systemd-1.2.1 is available
Summary: kcm_systemd-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kcm_systemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-26 14:12 UTC by Upstream Release Monitoring
Modified: 2015-10-04 22:50 UTC (History)
1 user (show)

Fixed In Version: kcm_systemd-1.2.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-04 22:50:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-26 14:12:11 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.0-6.fc24
URL: http://kde-apps.org/content/show.php?content=161871

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-26 14:12:20 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-XnKykQ/kcm_systemd.spec
return code:  22
stdout:
Getting http://kde-apps.org/CONTENT/content-files/161871-kcmsystemd-1.2.1.tar.gz to ./161871-kcmsystemd-1.2.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Kevin Kofler 2015-09-26 14:30:19 UTC
I fixed the entry in Anitya so future new versions should be picked up in a timely manner again. (This bug is the proof that it works.) (It was not working because they moved from GitHub to KDE infrastructure.)

The scratch build failed because the tarball naming scheme has changed. I am fixing it, and also switching to getting the tarballs from download.kde.org rather than kde-apps.org. The next time, the scratch builds should hopefully be working, too.

Comment 3 Fedora Update System 2015-09-26 15:45:44 UTC
kcm_systemd-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-381c548f79

Comment 4 Fedora Update System 2015-09-26 15:47:57 UTC
kcm_systemd-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-70f2c16a2a

Comment 5 Fedora Update System 2015-09-27 00:37:09 UTC
kcm_systemd-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kcm_systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-70f2c16a2a

Comment 6 Fedora Update System 2015-09-27 00:54:06 UTC
kcm_systemd-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kcm_systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-381c548f79

Comment 7 Fedora Update System 2015-10-04 19:15:12 UTC
kcm_systemd-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-10-04 22:50:56 UTC
kcm_systemd-1.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.